{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Ajout d'un billet{% endblock %}
{% block content %}
    <div class="card">
        <div class="card-body">
            <p>Commande {{ order }} pour le client {{ client }}</p>
            <form method="POST">
                {% csrf_token %}
                {{ form }}
                <button name="_submit" type="submit" class="btn btn-primary">Ajouter</button>
            </form>
        </div>
    </div>
{% endblock %}